/*  

	BLOOM Default.css
	by b2themes  
	
	01)  General
	02)  Header
	03)  Home
	04)  Projects
	05)  Projects - MoreInfo
	06)  Gallery
	07)  About
	08)  Services
	09)  Contacts
	10)  Footer
		
*/

/* Custom Clay Bellmor */

#wrapper {
	margin-top: 170px;
}

#paddingfooter {
	display: block;
	float: left;
	width: 100%;
	height: 100px;
}

/* End Custom */

@import url("reset.css");
body{ 
	background: #6b6b6b url('../img/bg_dark.jpg') repeat fixed;
	text-align: center;
	font-weight: normal;
	font-family: "Droid Serif", "Palatino Linotype", "Open Sans", "Helvetica", "Arial", sans-serif;
	color: #666666;
	font-size: 12px;
	line-height: 20px;
}

#woodbg {
	position: absolute;
	z-index: 100;
	top: 30px;
	left: 0px;
	display: block;
	width: 100%;
	height: 645px;
	background: #151515 url('../img/woodbg.png') no-repeat top center scroll;
}
/* 01) General  ===============================================================================
   ============================================================================================= */
.loadingpage{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:999999999999;
	background:#fff url(../img/ajax-loader.gif) no-repeat center center;
}
img{
	-webkit-transition: all .5s ease-in-out; 
	-moz-transition: all .5s ease-in-out; 
	transition: all .5s ease-in-out; 
}
img.scale-with-grid{
	max-width: 100%;
	height: auto; 
}
.boldt{
	color: #ccc;
}
h1{
	color: #666666;
	margin-top: 68px;
	margin-bottom: 7px;
	font: 26px/1 "Open Sans", "Arial";
	line-height: 38px;
	font-weight: lighter;
	margin-left: 0px;
	text-align: center;
	margin-bottom: 35px;
}
h3{
	color: #ccc;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 100;
	line-height: 24px;
	font-family: "Open Sans", "Arial";
	padding: 36px 0 15px 0;
	background: url(../img/divider.png) no-repeat left bottom;
	margin-bottom: 20px;
}
h3 span{
	font-size: 30px;
}
#recent_projects h3{
	color: #CCC;
	font-size: 21px;
	text-transform: uppercase;
	font-weight: 100;
	line-height: 22px;
	font-family: "Open Sans", "Arial";
	padding: 0 0 0 0;
	margin-bottom: 20px;
	padding: 0 0 10px 0;
}
#recent_projects h3 span{
	font-size: 29px;
}
h5{
	color: #ccc;
	font-weight: normal;
	margin-top: 20px;
	padding-bottom: 15px;
	font-size: 18px;
	font-family: "Open Sans", "Arial";
	font-weight: 600;
	text-shadow: 0 1px 0 black;
	position: relative;
	float:left;
	text-align: left;
	width: 100%;
}
#about h6 {
	text-align: left;
	font-size: 18px;
	padding-bottom: 15px;
	color: #00ccff;
	font-family: "Open Sans";
	font-weight: normal;
}
#about p, #about .testimonials {
	text-align: left;
}
h5 span{
	font-size: 15px;
	font-weight: 100;
}
p{	line-height: 20px; font-size: 12px;}
li{	list-style: none;}
.small {color: rgba(255, 255, 255, 0.35); line-height: 20px; font-size: 12px;}
a{
	text-decoration: none; 
	position: relative; 
	color: #999;  
	-webkit-transition: all .5s ease-in-out; 
	-moz-transition: all .5s ease-in-out; 
	transition: all .5s ease-in-out; 
}
a.mapimg:hover, a.galleryproj:hover{
	border-bottom: none !important;
}
.hidden{
	display: none; 
}


/* 02) Header  =================================================================================
   ============================================================================================= */
.bglight{
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.light_top{
	position: absolute;
	width: 802px;
	height: 150px;
	right: 0;
	top: 0;
}
#fullwidth{
	position: relative;
	top: 0;
	background: url('../img/header.png') repeat-x;
	left: 0;
	z-index: 999999;
	height: 170px;
	width: 100%;
}
#btop{
	height: 143px;
	margin: -170px auto;
	position: relative;
	z-index: 99999999;
}

#logo{ 
	height: auto;
	position: relative;
	top: 30px;
	left: 121px;
	margin: 0;
	float: left;
}
#logo .reflex{
	position: absolute;
	left: 127px;
	top: -21px;
}	
#logo a{  
	width: 381px;
	position: relative;
	left: -70px;
	height: 71px; 
	display: block; 
	background: url('../images/logo-large.png') no-repeat top left;
	text-indent: -9999px;
	border: 0; 
	margin: 0 auto;
}
.slogan{
	position: absolute;
	left: 68px;
	top: 85px;
	font-size: 12px;
	color: #666;
	font-family: "Georgia";
	font-style: italic;
}
#nav{ 
	position: relative;
	float: right;
	height: auto;
	text-align: right;
	top: 53px;
	right: -20px;
}
#nav select{
	display: none;
}
#nav ul{ 
	text-align: left; 
	display: inline-block; 
	margin: 0 auto; 
	padding: 0 0 14px 30px;
	line-height: 20px;
}

#nav li{ 
	float: left;
	list-style: none;
}
#nav a {
	font-size: 13px; 
	border: 0;
	text-decoration: none; 
	/* color: #00ccff; */
	color: rgba(255, 255, 255, 0.65);
	padding: 0;
	margin: 0;  
	display: block;  
	font-family: "Palatino Linotype", "Georgia", serif;
	cursor: pointer;
	line-height: 23px;
	text-transform: uppercase;
	padding: 0 14px;
	height: 36px;
	line-height: 35px;
}

.nav-close{
	display:none;
	font-size:8px;
	text-transform:uppercase;
	padding:1px 8px;
	background:#dedede;
	text-decoration:none;
	position:absolute;
	z-index:50;
}
 
/* 03) Home  ===================================================================================
   ============================================================================================= */
#home {}
	
#home .lighthome{
	position: absolute;
	left: 50%;
	top: 0;
}
#home a{
	-webkit-transition: none !important; 
	-moz-transition: none !important; 
	transition: none !important; 
}

#services-homepage {
	display: inline-block;
	margin: -65px auto 0 auto;
	
}

#services-homepage .service:first-child { margin-right: 15px; margin-left: 7px; }

#services-homepage .service {
	width: 270px;
	height: 270px;
}

#services-homepage .icon {}

#services-homepage h6 {
	clear: both;
	padding: 25px 0 0 0;
	margin: 0;
	text-align: left;
	margin-left: -10px;
}

#services-homepage p {
	width: 200px;
}

.service {
	display: inline-block;
	margin-right: 15px;
}

#mainimage {
	float: left;
	width: 850px;
	border-radius: 6px;
	height: 500px;
	position: relative;
	background: #2b2b2b url("../images/main.jpg") no-repeat scroll 0px 0px;
	top: 10px;
	left: 40px;
	margin-top: 25px;
	z-index: 200;
	display: inline-block;
}

#:hover {
	opacity: 0.	9;
}

#intro .intro-blue {
	color: #6fafd5;
	text-align: center;
}

#mainimage h5{
	font-size: 26px;
	font-family: "Open Sans";
	font-weight: light;
	line-height: 16px;
	color: rgba(255, 255, 255, 0.85);
	position: relative;
	z-index: 300;
	padding: 0;
	margin: 0 0 0 0;
	text-align: center;
}

#mainimage img {
	border-top-left-radius: 6px;
	z-index: 200;
	border-top-right-radius: 6px;
}

#aboutustext {
	display: inline-block;
	width: 800px;
	position: relative;
	top: -115px;
	text-align: right;
	z-index: 9999999;
}

#about p {
	margin-top: 15px;
}

#aboutustext .aufr {
	float: right;
}

#services-homepage p.headline {
	margin-top: 25px;
	text-align: center;
	width: 100%;
	height: 60px;
	color: #6fafd5;
	font-size: 30px;
	font-weight: 100;
	line-height: 24px;
	font-family: "Open Sans", "Arial";
}

#aboutustext p {
	color: rgba(0, 0, 0, 0.75);
	font-size: 20px;
	font-weight: 100;
	line-height: 24px;
	font-family: "Open Sans", "Arial";
}

#intro {
	position: relative;
	z-index: 99999999;
	float: left;
	left: 55px;
	width: 675px;
	padding: 0;
	margin: 0;
	top: -85px;
	display: inline-block;
}

#intro h1 {
	margin: 0;
	padding: 0;
	color: rgba(255, 255, 255, 0.8);
	font-weight: 100;
	font-size: 24px;
	width: 800px;
}


/* 07) About  ==================================================================================
   ============================================================================================= */
#about {
	position: relative;
	top: 20px;
	float: left;
	display: inline-block;
	padding: 55px 15px 40px 15px;
	background: rgba(000, 000, 000, 1) url('../img/subtle-pattern-5.jpg') scroll top left repeat;
	box-shadow: -15px 0px 10px rgba(0, 0, 0, 0.25);
	border-radius: 6px;
	z-index: 200;
}

#about .story p {
	margin-right: 35px;
}

#about .tstm{
	margin: 0 0 0 10px;
}
#test_nav{
	position: relative;
	text-indent: -9999px;
	top: -47px;
	left: 79%;
}
#test_nav a{
	text-indent: -9999px;
	background: url(../img/t_dots.png) no-repeat;
	background-position: 0 0;
	position: relative;
	float: left;
	width: 10px;
	height: 10px;
	margin-right: 3px;
	-webkit-transition: none !important; 
	-moz-transition: none !important; 
	transition: none !important;
}
#test_nav a.activeSlide{
	text-indent: -9999px;
	background: url(../img/t_dots.png) no-repeat;
	background-position: 0 -13px;
	width: 10px;
	height: 10px;
	position: relative;
	float: left;
	border-bottom: none !important;
}
#test_nav a:hover{
	text-indent: -9999px;
	background: url(../img/t_dots.png) no-repeat;
	background-position: 0 -13px;
	width: 10px;
	height: 10px;
	position: relative;
	float: left;
	border-bottom: none !important;
}
.testimonials-box{
	position: relative;
	float: left;
}
.testimonials{
	height: auto;
	position: relative;
	float: left;
	top: -13px;
	left: 15px;
}
.divider{
	position: relative;
	float: left;
	top: 0;
	background: url(../img/divider.png) repeat-x;
	padding-bottom: 20px;
}
.testimonials .blockquote{
	background: url(../img/divider.png) no-repeat bottom left;
	padding: 15px 0 30px 20px;
	position: relative;
	float: left;
	left: 0;
	top: 0;
	display: block;
	font-size: 12px;
	font-style: italic;
	font-family: "Georgia";
	color: #999;
	line-height: 18px;

}
.testimonials .blockquote .quote-img{
	background: url(../img/blockquote.png) no-repeat top left;
	width: 11px;
	height: 7px;
	position: absolute;
	left: 0;	
}
.testimonials .blockquote span{
	font-family: "Open Sans", "Arial";
	top: 7px;
	font-size: 12px;
	position: relative;
	font-style: normal;
	color: #444141;
	font-weight: bold;

}
#about .team{
	position: relative;
	top: 40px;
}
#about .team .team-fade{
	position: relative;
	float: left;
	background: url(../img/team.jpg) no-repeat;
	background-position: 0 0;
	height: 180px;
	width: 218px;
}
#about .team .team-fade span.hover{
	position: relative;
	float: left;
	height: 180px;
	width: 218px;
	background: url(../img/team.jpg) no-repeat;
	background-position: 0 -180px;
}
#about .team-box{
	position: relative;
	background: url(../img/divider.png) repeat-x left bottom;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0 0 0 18px;
}
/* 08) Services  ===============================================================================
   ============================================================================================= */

#services .service-list {
	float: left;
	width: 135px;
}

#linktoae {
	position: relative;
	left: -35px;
}

#linktoae a {
	text-align: center;
	display: block;
}

#linktoae img {
	display: block;
	position: relative;
	left: 35px;
	top: -10px;
}

#services .service-list li:first-child {
	color: #9f9f9f;
}

#services h6 {
	text-align: center;
	margin: 0 0 -35px -50px;
}

#linktoae {
	margin: 0 0 0 70px;
	float: left;
	display: block;
}

#linktoae img {
	margin-top: 15px;
	margin-left: 8px;
}

.accountedgebox {
	position: relative;

}

#services{
	float: left;
	display: block;
	padding: 15px 15px 55px 15px;
	width: 895px;
	margin-top: 20px;
	background: rgba(000, 000, 000, 1) url('../img/subtle-pattern-5.jpg') scroll top left repeat;
	border-radius: 6px;
	z-index: 200;
}
#services .service{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.filemakerbox {
	position: relative;

}

#services h1 {
	color: rgba(255, 255, 255, 0.8);
	font-size: 3em;
	padding: 0 0 0 0;
	position: relative;
	top: -50px;
}

#services p.small-bio {
	font-size: 1.55em;
	color: rgba(255, 255, 255, 0.65);
	text-align: center;
	line-height: 1.65em;
	width: 80%;
	margin: -55px auto 50px auto;
}

.service-box{
	position: relative;	
	margin-bottom: 10px;
}

.service .icon {
	border-radius: 6px;
}

.service h6{
	font-size: 20px;
	font-family: "Open Sans";
	font-weight: 100;
	line-height: 16px;
	color: #fff;
	position: relative;
	padding: 42px 0;
	left: 15px;
}

.icon:hover {
	background: #fff;
	opacity: 0.8;
}

.moreinfobtn {
	display: block;
	width: 270px;
	height: 186px;
	position: relative;
	margin-bottom: -90px;
	left: 0px;
	z-index: 999999;
	background: transparent url("../images/btn-orig.png") no-repeat scroll 65px 120px;
}

.moreinfobtn-2 {
	display: block;
	width: 850px;
	height: 350px;
	position: relative;
	left: 0px;
	top: 0px;
	float: right;
	z-index: 99999999;
	background: transparent url("../images/btn-aboutus.png") no-repeat scroll 710px 306px;
}

.moreinfobtn-2:hover {
	display: block;
	width: 850px;
	height: 205px;
	position: relative;
	left: 0px;
	top: 0px;
	float: right;
	z-index: 99999999;
	background: transparent url("../images/btn-aboutus.png") no-repeat scroll 645px 138px;
}

.moreinfobtn:hover {
	display: block;
	width: 270px;
	height: 186px;
	position: relative;
	margin-bottom: -90px;
	left: 0px;
	z-index: 999999;
	background: transparent url("../images/btn-hover.png") no-repeat scroll 65px 120px;
}

.service p{
	text-align: left;
	position: relative;
	padding-top: 25px;
	float: left;
	padding-bottom: 25px;
	padding-right: 10px;
}
.spec-serv {
	display: block;
	height: 855px;
	padding: 0 0 0 0;
	margin: 0 20px 0 10px;
	float: left;
	width: 1px;
	background: rgba(255, 255, 255, 0.05);
}

.macsupport {
	width: 260px; 
	margin-right: 0; 
	margin-left: 0; 
	margin-bottom: 17px;
}

.macsupport img {
	position: relative;
	margin-top: 20px;
}

#services h2 {
	display: none;
}

/* 09) Contacts  ===============================================================================
   ============================================================================================= */
#contact{
	position: relative;
	top: 20px;
	float: left;
	display: inline-block;
	padding: 75px 15px 40px 25px;
	background: rgba(000, 000, 000, 1) url('../img/subtle-pattern-5.jpg') scroll top left repeat;
	box-shadow: -15px 0px 10px rgba(0, 0, 0, 0.25);
	border-radius: 6px;
	z-index: 200;
}

#contact h1:first-child {
	margin-top: -35px;
}

#contact h1 {
	color: #00ccff;
	padding: 10px 0 0 0;
	margin: 0;
	width: 100%;
	float: left;
	clear: both;
	text-align: left;
}

/* Company Position */
#contact .copos {
	font-size: 16px;
	color: rgba(255, 255, 255, 0.35);
	margin-left: 25px;
}

#contact p.addy {
	float: left;
	clear: both;
	margin: 0 0 0 0;
	padding: 0 0 15px 0;
	width: 80%;
}

#contact a {
	position: relative;
	top: 8px;
	font-family: "Open Sans", "Arial";	
	font-weight: 100;
	line-height: 24px;	
	color: #ccc;
	float: left;
	font-size: 18px;
	padding-bottom: 7px;
	margin-bottom: 20px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

#contact a:hover {
	color: #cfc22f;
	/* color: rgba(0, 204, 255, 1); */
	border-bottom: 1px solid #cfc22f;
}

#contact img {
	margin: 5px 5px 0 5px;
	padding: 5px;
	background-color: rgba(255, 255, 255, 0.2);
	border-radius: 6px;
}

#testimonials p {
	font-family: "Open Sans", "Arial";	
	font-weight: 100;
	line-height: 24px;	
	color: #ccc;
	font-size: 18px;
	padding-top: 15px;
}

/* 10) Footer  =================================================================================
   ============================================================================================= */
#footer{ 
	position: relative;
	background: url(../img/divider.png) repeat-x left top; 
	text-align: center;
	height: 50px;
	color: red; 
	padding: 10px 0 20px 0; 
	-webkit-font-smoothing: antialiased;
	margin-top: 20px;
	top: 50px;
}
#footer p{
	color: #333;
}

.footerbg{
	position: absolute;
	background-position: center bottom;
	bottom: -4px;
	left: 0;
	width: 100%;
	height: auto;
}

.footerbg .ff{
	position: relative;
	background-position: center bottom;
	margin: 0 auto;
	left: 0;
	bottom: 0;
}
.credits{
	position:relative; 
	float:right;
}
/* 10) Switcher  ===============================================================================
   ============================================================================================= */
#switcher{ 
	position: fixed;
	left: 0px;
	top: 200px;
	z-index: 9999;
	background:#fff;
	border:1px solid #ddd;
	padding:0 4px 10px 7px;	
	width:150px;
}
#switcher h6{
	font-size: 14px;
	font-weight: bold;
}
#switcher form select{
	width:148px;
	padding:4px 6px;
	border:1px solid #ccc;
}
.option_btn{
	position: fixed;
	top: 40px;
	cursor: pointer;
	z-index: 9999999;
	width: 48px;
	height: 48px;
	 
}

.settings-open{
	background:#fff url(../img/close.png) 9px 9px no-repeat;
	moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

.settings-close{
	background:#fff url(../img/open.png) 9px 9px  no-repeat;
	moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

#option_wrapper
{
	position: fixed;
	top: 40px;
	left:-222px;
	width: 180px;
	padding: 7px 0 0 0;
	background-color: #fff;
	z-index: 9999999;
	color: #666;
	font-size: 11px;
	border: 1px solid #E1E1E1;
	border-bottom: 1px solid rgba(150, 150, 150, 0.2);
	-webkit-box-shadow: 2px 2px 0px 0px rgba(150, 150, 150, 0.1);
	-moz-box-shadow: 2px 2px 0px 0px rgba(150, 150, 150, 0.1);
	box-shadow: 2px 2px 0px 0px rgba(150, 150, 150, 0.1);
}

#option_wrapper .inner
{
	width: 90%;
	margin:auto;
}
#bg_body_image{
	position: relative;
	float: left;
	top: 5px;
	left: 5px;
}
.switch-button {	
	border:1px solid #fff;
	border-left:1px solid #fff;
	display:block;
	height:30px;
	width:30px;
	position:absolute;
	margin-left:152px;
	margin-top:10px;
	cursor:pointer;
}
#option_wrapper p{
	border-bottom: 1px solid #EEE;
	border-top: 1px solid #EEE;
	margin-bottom: 10px;
	margin-top: 10px;
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	right: 2px;
	font-family: "Open Sans", "Helvetica", "Arial";
	font-weight: 100;
	color: #666;
}
#option_wrapper .button{
	top: 0;
	position: relative;
	float: left;
	padding: 4px 16px;
	background: #EEE;
	text-align: center;
	margin-bottom: 20px;
	left: 11px;
	color: #999;
	font-weight: bold;
	-webkit-transition: all .5s ease-in-out; 
	-moz-transition: all .5s ease-in-out; 
	transition: all .5s ease-in-out;
}
#option_wrapper a.button:hover{
	font-weight: bold;
	padding: 4px 16px;
	opacity: 0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
	border-bottom: none !important;
	-webkit-box-shadow: none !important; 
	-moz-box-shadow: none !important; 
	box-shadow: none !important; 
}
.open {
	background:#fff url(../img/close.png) no-repeat center center;
	border-bottom: none;
}
.closed {
	background:#fff url(../img/open.png) no-repeat center center;
	border-bottom: none;
}

a.closed:hover, a.open:hover {
	border-bottom: none;
}

.theme{
	position: relative;
	top: 10px;
	margin-bottom: 23px;
}
.theme .dark{
	background: url(../img/dark_bg.jpg) repeat;
	padding: 8px 16px;
	color: white;
}
.theme .nature{
	background: url(../img/nature_bg.jpg) repeat;
	padding: 8px 16px;
	color: white;
}
.theme a.dark:hover, .theme a.nature:hover, #option_wrapper .skins a:hover{
	border-bottom: none !important;
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
#option_wrapper .skins{
	position: relative;
	float: left;
	left: 0;
	top: 5px;
	padding-bottom: 0;
	width: 110%;
}
#option_wrapper .skins li{
	position: relative;
	float: left;
	margin-right: 2px;
	margin-bottom: 2px;
}
#option_wrapper .skins a{
	position: relative;
	float: left;
	text-decoration: none;
	border: none !important;
	width: 25px;
	height: 24px;
	text-indent: -9999px;
}
#option_wrapper .skins a.blue{
	background: #00ccff;
}
#option_wrapper .skins a.red{
	background: #f73a3a;
}
#option_wrapper .skins a.green{
	background: #66cc33;
}
#option_wrapper .skins a.pink{
	background: #cc3399;
}
#option_wrapper .skins a.purple{
	background: #9933cc;
}
#option_wrapper .skins a.bluegreen{
	background: #3ABAAA;
}
#option_wrapper .skins a.redwine{
	background: #663333;
}
#option_wrapper .skins a.darkorange{
	background: #cc3300;
}
#option_wrapper .skins a.orange{
	background: #f36a33;
}
#option_wrapper .skins a.violet{
	background: #333366;
}
#option_wrapper .skins a.greenblue{
	background: #669999;
}
#option_wrapper .skins a.greenyellow{
	background: #ccff33;
}
#option_wrapper .skins a.yellow{
	background: #ffcc33;
}
#option_wrapper .skins a.aqua{
	background: #00FFFF;
}
#option_wrapper .skins a.lima{
	background: #999933;
}

.thumb_proj img, .gallery-item img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
   max-width: 100%;
   height: auto;
}
.thumb_proj .mask, .gallery-item .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background: #000;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   top: 0;
   left: 0;
   position: absolute;
   width: 100%;
   height: 96.7%;
   text-align: center;
   pointer-events: none;
}
.thumb_proj:hover, .gallery-item:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=70);
   opacity: 0.7;
}

.thumb_proj:hover .more, .gallery-item:hover .more {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   background: url(../img/more.png) no-repeat center center;
   width: 100%;
   height: 100%;
   margin: 0 auto;
   text-align: center;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   
}
